package com.cpm.lorealbaMabeline.reports.offtakemodels;

import com.google.gson.annotations.SerializedName;

public class L3MOffTakeCounter {
    @SerializedName("KPI")
    private String kpi;
    @SerializedName("CounterId")
    private Integer counterId;
    @SerializedName("Data")
    private OffTakeData data;
    public String getKpi() {
        return kpi;
    }
    public void setKpi(String kpi) {
        this.kpi = kpi;
    }

    public Integer getCounterId() {
        return counterId;
    }

    public void setCounterId(Integer counterId) {
        this.counterId = counterId;
    }

    public OffTakeData getData() {
        return data;
    }
    public void setData(OffTakeData data) {
        this.data = data;
    }

}
